### Property

# Goa Account:provider-type

#### Declaration

    property provider-type: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “ProviderType”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Default value | NULL
Getter method | `goa_account_get_provider_type()`
Setter method | `goa_account_set_provider_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no